@font-face {
    font-family: "HelveticaNeueW02-47LtCn 694048";
    src: url("../fonts/3fd2c21d-af8b-45be-a1e2-4e7182b7639e.eot?#iefix");
    src: url("../fonts/3fd2c21d-af8b-45be-a1e2-4e7182b7639e.eot?#iefix") format("eot"), url("../fonts/4d888997-2061-451b-8569-6cee195e9915.woff") format("woff"), url("../fonts/bc71ac4a-9cc7-4120-a150-788ae80b91ec.ttf") format("truetype"), url("../fonts/3cf3e566-7fc6-488f-8058-e5eb7ac5dc23.svg#3cf3e566-7fc6-488f-8058-e5eb7ac5dc23") format("svg");
}

html, body {
    color: #71675b;
    font-family: "Arial CE", Arial, sans-serif;
    font-size: 14px;
    height: 100%;
    line-height: 1;
    margin: 0;
    padding: 0;
}

ul {
    list-style: outside none none;
}

ul ul, ul ol, ol ol, ol ul {
    margin-bottom: 0;
}

a {
    color: #777;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    line-height: 1;
    margin: 0;
    padding: 0;
}

input[type="text"], input[type="password"], select, input[type="file"] {
    border: 1px solid #9caac4;
    border-radius: 3px;
    font-size: 1em;
    margin: 0;
    padding: 0.75em;
    width: 250px;
}

.hide, .none {
    display: none;
}

input, textarea {
    font-family: "Arial CE", Arial, sans-serif;
}


#logo {
    float: left;
    font-size: 2.7em;
    margin: 16px 0;
}

#logo a {
    color: white;
    text-decoration: none;
}


strong, bold, .bold {
    font-weight: bold;
}


#search {
    float: right;
    margin: 16px 0;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}

input {
    width: 250px;
}

input, select {
    background-color: white;
    border: 1px solid #9caac4;
    border-radius: 3px;
    font-size: 1em;
    margin: 0;
    padding: 0.75em;
}

button, input {
    line-height: normal;
}

.top input:first-child {
    border: 0 none;
    border-radius: 3px;
    color: #002c5c;
    font-size: 1.07em;
    padding: 0.65em 75px 0.65em 0.75em;
    width: 250px;
}

.top, .top input {
    font-family: "HelveticaNeueW02-47LtCn 694048", "Arial CE", Arial, sans-serif;
}

input[type="submit"], .button {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top, #093d77, #002f61) repeat scroll 0 0;
    border: 1px solid #00244b;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "HelveticaNeueW02-47LtCn 694048", "Arial CE", Arial, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    padding: 0.75em 1.5em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}

#btn-search, #mbtn-search {
    background: #ffffff url("../images/sprite-predi.png") no-repeat scroll -348px 2px;
    border: 0 none;
    color: #002c5c;
    filter: none;
    font-size: 1.07em;
    line-height: 1;
    margin-top: 27px;
    padding: 0 0 0 17px;
    position: absolute;
    right: 12px;
    top: 0;
}

.page {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    background: url('../images/bg-page.jpg') 80% -130px no-repeat #626B72;
}

article, aside, ap details, figcaption, figure, lis footer, header, hgroup, nav, section {
    display: block;
}

header nav .menu-icon {
    cursor: pointer;
    display: none;
    float: right;
    height: 71px;
    width: 71px;
}

header nav ul.main-menu {
    padding-left: 120px;
}

header nav .main-menu li {
    float: left;
    margin-left: 35px;
}

header nav .main-menu li > a {
    color: #fff;
    display: block;
    font-size: 1.71em;
    line-height: 71px;
    outline: 0 none;
    position: relative;
    text-decoration: none;
}

header nav .main-menu li > a:hover,
header nav .main-menu li > a.active {
    color: #95b5d8;
}

header nav .main-menu li > a.active:after {
    display: block;
    position: absolute;
    bottom: -18px;
    left: 50%;
    content: "";
    margin-left: -10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 8px solid #242f64;
}


header nav .main-menu li.last {
    float: right;
    position: relative;
}

header nav .main-menu li {
    float: left;
    margin-left: 35px;
}

.right {
    text-align: right;
}

header nav {
    /* background: rgba(0, 0, 0, 0) url("../images/bg-html.png") repeat scroll 0 0; */
    background-color: #1c2f67;
    font-family: "HelveticaNeueW02-47LtCn 694048", "Arial CE", Arial, sans-serif;
    min-height: 71px;
    position: relative;
}

header nav .logo {
    width: 125px;
    margin-top: 0px;
    height: 50px;
    margin-left: -12px;
    float: left;   
}

header nav::after {
    /* background: rgba(0, 0, 0, 0) url("../images/bg-menu.png") no-repeat scroll 50% 0; */
    content: "";
    height: 60px;
    position: absolute;
    top: 0;
    width: 100%;
}

header nav .in {
    position: relative;
    z-index: 10;
}

.intro {
    padding-top: 40px;
}

* {
    box-sizing: border-box;
}


.intro .in {
    position: relative;
}

.in {
    margin: 0 auto;
    max-width: 960px;
    position: relative;
    width: 100%;
}

footer {
    background: rgba(0, 0, 0, 0) url("../images/bg-html.png") repeat scroll 0 0;
    color: #60688f;
    padding: 0 0 30px;
}


.c::before, .c::after {
    content: "";
    display: table;
}

.c::after, .clear {
    clear: both;
}

.c::before, .c::after {
    content: "";
    display: table;
}

.top ul.right {
    float: right;
}

.top ul {
    float: left;
}

.top ul.right li {
    position: relative;
}

.top li {
    float: left;
}

.login {
    color: #fff;
    font-family: "Arial CE", Arial, sans-serif;
    position: absolute;
    right: 0;
    top: 64px;
    width: 250px;
}

.login a {
    color: #fff;
}


#login-arrow {
    background: rgba(0, 0, 0, 0) url("../images/bg-arrows.png") repeat scroll 0 -7px;
    display: block;
    height: 7px;
    left: 80%;
    position: relative;
    width: 18px;
}

.login > div:first-of-type, .menu-right .box.red {
    background-color: #ea6a6a;
    background-image: -moz-linear-gradient(center top, #f07373, #e05c5c);
    background-repeat: repeat-x;
    border-radius: 0;
}

.login > div {
    background-color: #c44b4b;
    background-image: -moz-linear-gradient(center top, #c95353, #bc3f3f);
    background-repeat: repeat-x;
    border-radius: 0 0 3px 3px;
    padding: 25px 15px;
}

.login > div *, .login form input[type="text"] {
    margin-bottom: 15px;
}

.login form {
    margin: 0 !important;
}

.login input[type="text"], .login input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cd4c4c -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-radius: 3px;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 15px;
    padding: 10px 5px;
    width: 100%;
}

.button.pink {
    background-color: #9b2f2f;
    background-image: -moz-linear-gradient(center top, #a63636, #8a2525);
    background-repeat: repeat-x;
    border: 1px solid #8a2525;
}

.login .heading {
    font-family: "HelveticaNeueW02-47LtCn 694048", "Arial CE", Arial, sans-serif;
    font-size: 1.714em;
    line-height: 1;
}

.login li::after {
    background: #e86868 none repeat scroll 0 0;
    border-radius: 3px;
    content: "";
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    top: 0.3em;
    width: 10px;
}

.login li {
    padding: 0 0 0 1.5em;
    position: relative;
}

.login a.button.last {
    margin-bottom: 0 !important;
}

.login a.button.pink {
    margin-bottom: 15px !important;
}

.intro h1 {
    font-size: 1.7em;
    line-height: 1;
    padding: 0.5em 0 1em 0;
}

.intro h1, .hp .intro h2 {
    color: #fff;
}

.intro .errorpage ul {
    margin: 20px;
}

.intro .errorpage li {
    padding: 0.5em 0 0.5em 20px;
    position: relative;
}


h1, h2, h3, h4 {
    font-family: "HelveticaNeueW02-47LtCn 694048", "Arial CE", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-rendering: optimizelegibility;
}

.intro h1, .intro h2 {
    color: #fff;
}

.intro h2 {
    font-size: 2.8em;
    line-height: 1;
}

#services-hp-box-top {
    margin: 320px 0 30px;
}

footer .line-left {
    background: #d3dae6 none repeat scroll 0 0;
    left: 0;
}

footer .line-left, footer .line-right {
    height: 65px;
    position: absolute;
    width: 50%;
}

footer .line-right {
    background: #e6ebf3 none repeat scroll 0 0;
    right: 0;
}

footer .line-left, footer .line-right {
    height: 65px;
    position: absolute;
    width: 50%;
}

footer .line-content {
    background: #e6ebf3 url("../images/bg-line.png") no-repeat scroll 0 0;
    height: 65px;
}

.footercontent {
    padding-top: 30px;
}

.footercontent .submenus {
    background: rgba(0, 0, 0, 0) url("../images/bg-light.png") no-repeat scroll 672px -54px;
}

.bottom-logos {
    border-bottom: 1px solid #424b78;
    border-top: 1px solid #424b78;
    height: 80px;
    margin: 2em 0;
    padding: 29px 0;
}

.pull-right {
    float: right !important;
}

.footercontent .submenus > li.st, .domacnosti .footercontent .submenus > li.st, .firmy .footercontent .submenus > li.st {
    width: 35%;
}

.footercontent .submenus > li.nd, .domacnosti .footercontent .submenus > li.nd, .firmy .footercontent .submenus > li.nd {
    width: 40%;
}

.footercontent .submenus > li {
    float: left;
    padding-right: 10px;
    width: 25%;
}

.bottom-logos li {
    float: left;
    /*margin-left:20px;*/
    font-size: 24px;
    margin-right: 2%;
    margin-left: 2%;
}


.footercontent .fullweb {
    display: none;
}

footer a {
    color: #60688f;
}

.footercontent .submenus h3 {
    color: #a8acc2;
    font-size: 1.43em;
    line-height: 1em;
    margin-bottom: 1em;
    text-transform: uppercase;
}


.footercontent .submenus > li li::after, ul.blue-dots > li::after, .intro .errorpage li:after {
    background: #505984 none repeat scroll 0 0;
    border-radius: 3px;
    content: "";
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    top: 0.75em;
    width: 10px;
}

.footercontent .submenus > li li, ul.blue-dots > li {
    padding: 0.5em 0 0.5em 20px;
    position: relative;
}


.footercontent .submenus a {
    color: #fff;
}

.external-link::after {
    /*  background: rgba(0, 0, 0, 0) url("../images/sprite-pre.png") no-repeat scroll -105px -30px;
      content: "";
      display: inline-block;
      height: 10px;
      margin: 2px 0 0 5px;
      position: relative;
      width: 10px;*/
}

.bottom-logos li a {
    color: #fff;
    font-family: "HelveticaNeueW02-47LtCn 694048", "Arial CE", Arial, sans-serif;
    opacity: 0.25;
    text-decoration: none;
    width: 100%;
}

.bottom-logos li a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.bottom-logos li.pre {
    margin-left: 30px;
}

.bottom-logos li.pre span {
    margin: 0 0 0 0px;
}

@media screen and (max-width: 980px) {
    .bottom-logos li {
        margin-right: 1%;
        margin-left: 1%;
    }
    .bottom-logos li.pre {
        margin-left: 0;
    }

}


.in .box {
    background-color: white;
    border-radius: 3px;
    color: black;
    margin-bottom: 20px;

}

.in a .box.boxHomepage {
    height: 200px;
    width: 210px;
    display: inline-block;
    margin: 300px 0 40px 20px;
    opacity: 0.9;
    text-align: center;
    padding: 120px 0 0 0;
    color: #686868;
}

.in a .box.boxHomepage.phone {
    background: #FFFFFF url("../images/ico-phone-01.png") no-repeat scroll center 30px;
}

.in a .box.boxHomepage.centrum {
    background: #FFFFFF url("../images/ico-centrum-01.png") no-repeat scroll center 30px;
}

.in a .box.boxHomepage.contact {
    background: #FFFFFF url("../images/ico-contact-01.png") no-repeat scroll center 30px;
}

.in a:hover .box.boxHomepage.phone {
    background: #FFFFFF url("../images/ico-phone-02.png") no-repeat scroll center 30px;
}

.in a:hover .box.boxHomepage.centrum {
    background: #FFFFFF url("../images/ico-centrum-02.png") no-repeat scroll center 30px;
}

.in a:hover .box.boxHomepage.contact {
    background: #FFFFFF url("../images/ico-contact-02.png") no-repeat scroll center 30px;
}

@media screen and (max-width: 768px) {
    .in a .box.boxHomepage {
        height: 100px;
        width: 100%;
        display: inline-block;
        margin: 0 0 20px 0;
        opacity: 0.7;
        text-align: center;
        padding: 20px 0 10px 0;
        color: #949494;
    }

    .in a .box.boxHomepage.phone {
        background: #FFFFFF url("../images/ico-phone-01.png") no-repeat scroll 10px 15px;
    }

    .in a .box.boxHomepage.centrum {
        background: #FFFFFF url("../images/ico-centrum-01.png") no-repeat scroll 10px 15px;
    }

    .in a .box.boxHomepage.contact {
        background: #FFFFFF url("../images/ico-contact-01.png") no-repeat scroll 10px 15px;
    }

    .in a:hover .box.boxHomepage.phone {
        background: #FFFFFF url("../images/ico-phone-02.png") no-repeat scroll 10px 15px;
    }

    .in a:hover .box.boxHomepage.centrum {
        background: #FFFFFF url("../images/ico-centrum-02.png") no-repeat scroll 10px 15px;
    }

    .in a:hover .box.boxHomepage.contact {
        background: #FFFFFF url("../images/ico-contact-02.png") no-repeat scroll 10px 15px;
    }

    .page {
        background-image: none;
        background-color: #494753;
    }
}

.in a:hover .box.boxHomepage {
    opacity: 1;
    color: #2c386d;
}

.in a .box.boxHomepage h3 {
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.in a .box.boxHomepage p {
    font-size: 16px;
}


.footercontent .submenus > li .number::after {
    background: rgba(0, 0, 0, 0) url("../images/sprite-pre.png") no-repeat scroll -102px 1px;
    height: 30px;
    left: -16px;
    margin-top: -15px;
    top: 26px;
    width: 27px;
}

.footercontent .submenus > li .number a {
    color: #73bf41;
    font-size: 2.5em;
    text-decoration: none;
    white-space: nowrap;
}


.firmy .breadCrumbs, .firmy .breadCrumbs a, .velkoodberatele .breadCrumbs, .velkoodberatele .breadCrumbs a, .ospolecnosti .breadCrumbs, .ospolecnosti .breadCrumbs a {
    color: #242f64;
}

.breadCrumbs, .firmy .eco .breadCrumbs {
    color: #dddddd;
    font-family: "HelveticaNeueW02-47LtCn 694048", "Arial CE", Arial, sans-serif;
    font-size: 1.14em;
    position: relative;
}

.pull-left {
    float: left;
}

.content-left {
    height: auto;
    width: 690px;
}

.in .box.glue-bottom {
    border-radius: 3px 3px 0 0;
    margin-bottom: 0;
}

.in .box.glue-bottom.contacts {
    border-radius: 3px;
    margin-bottom: 20px;
}

.in .box.glue-bottom.email {
    border-radius: 3px;
    margin-bottom: 20px;
    background: #ffffff url("../images/ico-email-01.png") no-repeat scroll 200px center;
    padding: 30px 0 30px 300px;
}

.in .inner-box {
    padding: 20px 20px 20px 20px;
}

.in h2, .content-left a, .blue-text {
    color: #242f65;
}

.in .box.glue-top {
    border-radius: 0 0 3px 3px;
}

.general p {
    line-height: 20px;
}

p {
    line-height: 1.4em;
    margin: 0;
}

p, .content-left a {
    margin-bottom: 15px;
}

.menu-right {
    position: relative;
    width: 250px;
}

#nav-menu, #nav-menu > li:last-child, #nav-menu > li:last-child > a {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

#nav-menu, #nav-menu > li:first-child, #nav-menu > li:first-child > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#nav-menu {
    border-radius: 4px;
    font-size: 1.25em;
    margin-bottom: 20px;
}

#nav-menu li a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #002f61;
    border-left: 5px solid #002f61;
    display: block;
    font-family: "HelveticaNeueW02-47LtCn 694048", "Arial CE", Arial, sans-serif;
    padding: 0.75em 0.5em;
    position: relative;
    text-decoration: none;
}

.menu-right a {
    color: #242f65;
}

.general h4, .general h3, .general h2, .general h1 {
    margin: 0 0 20px;
}

.in h3, #CustomerAccount_account h3, #SupplyPoints_dialog h3, .ui-dialog h3, #CustomerAccountTable_account h3, .summary h3 {
    color: #242f65;
    font-size: 1.9em;
    line-height: 1;
    margin: 20px 0 15px 0;
}

.in h4 {
    color: #242f65;
    font-size: 1.8em;
    line-height: 1;
    margin: 20px 0 15px 0;
}

.in h2.homepage {
    color: #ffffff;
}

.in h2.homepage span {
    font-size: 0.4em;
}

#nav-menu a:hover, #nav-menu li.active a:hover {
    color: #fff;
    border-color: #04356a;
    background-color: #04356a;
    background-image: -moz-linear-gradient(top, #002f61, #093d77);
    background-image: -ms-linear-gradient(top, #002f61, #093d77);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#002f61), to(#093d77));
    background-image: -webkit-linear-gradient(top, #002f61, #093d77);
    background-image: -o-linear-gradient(top, #002f61, #093d77);
    background-image: linear-gradient(top, #002f61, #093d77);
    background-repeat: repeat-x;
}


.double-box > .box:first-child {
    float: left;
    height: 200px;
}

.double-box > .box {
    width: 49%;
    background: #ffffff url("../images/ico-envelope-01.png") no-repeat scroll 20px 70px;
    padding: 40px 0 0 100px;
}

.double-box > .box.residence {
    background: #ffffff url("../images/ico-residence-01.png") no-repeat scroll 20px 70px;
}

.double-box > .box:last-child {
    float: right;
    height: 200px;
}

.in .box:last-child {
    margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
    .menu-right > div {
        width: 100%;
    }

    .hp .page {
        background: #626B72;
    }

    .hp.firmy .page {
        background: #aebacd;
    }

    .hp.velkoodberatele .page {
        background: #89aef7;
    }

    .hp.ospolecnosti .page {
        background: #4C8FAA;
    }

    .hp-services {
        margin-top: 40px;
    }

    #services-hp-box-top {
        background: none;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .hp-services li.box {
        width: 100%;
        text-align: center;
        margin-bottom: 3em;
        border: 0;
    }

    #services-hp-box-top li.box {
        margin-bottom: 25px;
        border-radius: 3px;
        padding: 20px 25px;
    }

    #services-hp-box-top li.box.last {
        margin-bottom: 0px;
    }

    #services-hp-box-top li.box h3 {
        display: inline-block;
        font-size: 2em;
        margin: 15px 0 0 20px;
        padding: 0;
        vertical-align: top;
    }

    #services-hp-box-top li.box .head img {
        float: none;
        width: 80px;
        height: 80px;
    }

    #services-hp-box-top .button.link {
        float: right;
        margin: 25px 0 0 0;
    }

    #services-box-hp {
        background: none;
        height: auto;
    }

    #services-box-head {
        float: none;
        position: relative;
        width: auto;
        height: 140px;
        background: url("../images/hp/ico-sluzbyhp-small.png") no-repeat scroll 25px 32px white;
        border-radius: 3px 3px 0 0;
    }

    #services-box-head h3 {
        margin: 0 0 0 130px;
        padding-top: 55px;
    }

    #services-box-head h3 br {
        display: none;
    }

    #services-box-head:after {
        content: '';
        display: block;
        position: absolute;
        width: 0;
        height: 0;
        border: 10px solid transparent;
        left: 50%;
        bottom: -20px;
        margin-left: -10px;
        border-top: 10px solid white;
    }

    #services-box-list {
        margin-left: 0;
    }

    /*nova hp nepotrebuje - pak cele smazat */
    .hp-services li.box ul {
        display: inline-block;
        height: auto;
        margin-bottom: 1.75em;
    }

    .hp-services br {
        display: none;
    }

    #services-hp-box-top br {
        display: inline;
    }

    /*nova hp nepotrebuje*/
    .top ul {
        float: none;
    }

    .top ul.right {
        float: none;
        margin-bottom: 1em;
    }

    .top ul a {
        line-height: 45px;
    }

    .top ul input:first-child {
        margin-top: 0;
    }

    .top ul .btn-search {
        margin-top: 11px;
    }

    header nav .logo:after {
        display: none;
    }

    header nav ul.main-menu {
        clear: both;
        padding: 0;
        display: none;
    }

    header nav ul.main-menu li {
        float: none;
        margin-left: 0;
    }

    header nav ul.main-menu li.last {
        float: none;
    }

    header nav .account .long {
        display: block;
    }

    header nav .account .short {
        display: none;
    }

    header nav .account {
        width: auto;
        margin: 0 -10px 0 -10px;
    }

    header nav .account .long .name a {
        display: inline;
    }

    header nav .main-menu li.last a {
        border: 0;
    }

    header nav .main-menu li.last:after {
        display: none;
    }

    header nav .main-menu li a {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }

    header nav .menu-icon {
        display: block;
    }

    .login {
        position: static;
        margin: 0 -10px;
        width: auto;
    }

    .copyright ul {
        clear: both;
        margin-top: 2em;
        float: none;
    }

    .copyright ul li:first-child a {
        padding-left: 0;
    }

    /*	.opinion {
            float: none;
        }*/
}

@media screen and (max-width: 960px) {
    .in {
        padding-left: 10px;
        padding-right: 10px;
    }

    .login {
        right: 10px;
    }

    .footercontent .submenus {
        background: none;
    }

    .footercontent .submenus > li .number {
        font-size: 2em;
    }

    .menu-right, .content-left {
        float: none;
        width: 100% !important;
    }

    .menu-right > div {
        width: calc(50% - 10px);
        float: left;
    }

    .menu-right > div:nth-child(2n) {
        float: right;
    }

    #follow-wrap {
        height: auto !important;
    }

    .footercontent .fullweb {
        display: inline;
    }
}

@media screen and (max-width: 768px) {
    header nav .account {
        width: 65px;
    }

    header nav .account .long {
        display: none;
    }

    header nav .account .short {
        display: auto;
        position: relative;
    }

    header nav .account .short:before {
        display: block;
        width: 30px;
        height: 30px;
        content: "";
        background: url("../images/icons.png") no-repeat scroll -5px -185px rgba(0, 0, 0, 0);
        position: absolute;
        left: 15px;
        top: 8px;
    }

    header nav .account .short .mojepre {
        text-align: center;
        position: static;
        padding-top: 50px;
    }

    header nav .account.hideable {
        width: 250px;
        position: absolute;
        right: 0;
    }

    header nav .account.hideable .long {
        display: block;
    }

    header nav .account.hideable .short {
        display: none;
    }

    #services-hp-box-top li.box .head img {
        width: 80px;
        height: 80px;
    }

    #services-hp-box-top h3 {
        padding-left: 100px;
    }

    #services-hp-box-top .button.link {
        margin-left: 100px;
    }
}

header nav .menu-icon span {
    background: url('../images/sprite-pre.png') -327px -43px no-repeat;
    width: 56px;
    height: 41px;
    display: block;
    margin: 15px 0 15px 15px;
}


.page.subpage {
    background: #aebacd url("../images/gradients.png") no-repeat scroll center top;;
}

.general table {
    border: 1px solid #d5d4e2;
    border-collapse: collapse;
    font-size: 0.9em;
}

.general table.no-border, .general table.no-border thead th, .general table.no-border td, .general table.no-border th {
    border: 0 none;
}

.general table.no-border tr:hover, .general table.no-hover tr {
    background: transparent none repeat scroll 0 0;
}

.general table td, .general table th {
    border-left: 1px solid #d5d4e2;
}

table td {
    padding: 10px;
}

.general table.no-hover tr:nth-child(2n) {
    background: #f9fafe none repeat scroll 0 0;
}

@media screen and (max-width: 470px) {
    #btn-search, #mbtn-search {
        margin-top: 97px;
    }
}

@media screen and (max-width: 768px) {
    .footercontent .submenus > li {
        display: block !important;
        width: auto !important;
        float: none !important;
        margin: 0 1em 3em;
    }

    .footercontent .submenus > li, .bottom-logos li {
        padding-left: 15px;
        width: 100%;
    }

    .footercontent .submenus > li, .bottom-logos li {
        margin-bottom: 3em;
        width: 50%;
    }

    .bottom-logos li {
        float: left;
        width: 100%;
    }

    .footercontent .bottom-logos > li a span {
        margin: 0 !important;
    }

    .yello.right {
        text-align: left;
    }

    .bottom-logos {
        border-bottom: none;
        border-top: none;
    }

    .footercontent .submenus > li .number a {
        font-size: 1em;
    }

    .double-box > .box:last-child {
        float: left;
    }

    .double-box > .box {
        width: 98%;
    }

    .in .box.glue-bottom.email {
        background: #ffffff url("../images/ico-email-01.png") no-repeat scroll 20px 70px;
        padding: 80px 0 0 100px;
        height: 200px;
        width: 98%;
    }

    .in .box.glue-bottom.contacts {
        /*margin-right: 6px;*/
        width: 98%;
    }

    .login.clear {
        display: none;
    }
}

iframe, object, embed {
    max-width: 100%;
}

table p {
    margin-bottom: 0;
}


header nav .menu-icon.opened span {
    background-position: -327px -110px;
}

/* cookie bar */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#cookieBar {

    color: black;
    background-color: #E7EBF4;
    font-family: 'HelveticaNeueW02-47LtCn 694048', 'Arial CE', Arial, sans-serif;
    padding-bottom: 7px;
}

#cookieBar a {
    color: black;
}

#cookieBar ul {
    display: block;
    max-width: 960px;
    margin: 0 auto;
    padding: 7px 0;

}

#cookieBar li {
    float: left;
    width: 160px;
    text-align: center;
    line-height: 50px;

}

#cookieBar li:first-child {
    padding: 0 23px;
    width: calc(100% - 320px);

    line-height: 18px;
    text-align: left;
    font-family: 'Arial CE', Arial, sans-serif;
    font-size: 13px;
    border-left: 1px solid #999999;
}

#cookieBar-souhlas {
    text-decoration: underline;
    cursor: pointer;
    letter-spacing: 1px;
}

#cookieBar-souhlas:hover {
    text-decoration: none;
}

@media screen and (min-width: 960px) {
    #cookieBar li:nth-child(3) {
        border-right: 1px solid #999999;
    }
}

@media screen and (max-width: 960px) {
    #cookieBar li:nth-child(1) {
        width: 100%;
        float: none;
        height: auto;
        border-left: 0 solid #999999;
    }

    #cookieBar li:nth-child(3) {
        border-right: 0 solid #999999;
    }

    #cookieBar li {
        width: 50%;
    }
}
@media screen and (max-width: 960px) {

    #cookieBar li {

        line-height: 34px;
    }

}


@media screen and (max-width: 760px) {
    #cookieBar li {
        width: 100%;
        float: none;
        margin-bottom: 14px;
    }

    #cookieBar li:nth-child(3) {
        border-left: 0 solid #999999;
    }

    #cookieBar {
        height: auto;
    }
}

@media screen and (min-width: 961px) {

    #cookieBar li:nth-child(2), #cookieBar li:nth-child(3) {
        border-left: 1px solid #999999;
    }

}

@media screen and (min-width: 760px) and (max-width: 960px) {

    #cookieBar li:nth-child(3) {
        border-left: 1px solid #999999;
    }

}